<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vue semana 3</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

</head>
<body>   
         

    <div class="container">
        <h1>ESTE SOY YO: </h1>
        <div>
        <ul class="list-group">
            <li v-for="(value, key, index) in story"  
            class="list-group-item"
            >
                {{index}} : {{key}}: {{value}}
             </li>
            </ul>
        </div>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
<script src="tarea3.js"></script>
</body>

</html>